import Vue from 'vue'
import Router from 'vue-router'
import { routes } from './routes.js'
Vue.use(Router)

const router = new Router({
  mode: 'history',
  fallback: true,
  scrollBehavior: () => ({ y: 0 }),
  routes
})

export default router
